Product Update.

Important Announcement for macOS Users

Please note: users wishing to upgrade to macOS Catalina 10.15, due to be released later this month, will encounter compatibility problems with certain Foundry products.

Products affected:

  • Colorway
  • Flix
  • Mari
  • Modo
  • Nuke Family*

Rest assured that we are taking steps to meet these new requirements and will address this incompatibility with future versions of our products after the release of macOS Catalina.

As upgrading to macOS Catalina will prevent you from opening older versions of our products, we recommend that users remain on a currently supported version of macOS. We apologise for any inconvenience caused and will provide additional information as soon as it is available. 

*Apple has also removed support for 32-bit applications, including QuickTime Helper, which Nuke relies on to support several QuickTime codecs. Unfortunately, this will prevent all versions of Nuke from running on macOS Catalina. In this case we recommend that customers do not upgrade.